body {
	font-family: sans-serif;
	font-size: 62.5%;
	color: #666;
}

p, li {
	font-size: 1.1em;
	line-height: 1.3;
}

p { margin-bottom: 1em; }

li { margin-bottom: 0.5em; }

li li,
li p { font-size: inherit; }

h1, h2, h3 { font-weight: bold; }

strong { font-weight: bold; }
em { font-style: italic; }

section { display: block; }

input, textarea, select {
	font-family: sans-serif;
}

.hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.replace {
	display: block;
	overflow: hidden;
	text-indent: -999em;
}

.clear { clear: both; }

#container {
	display: block;
	width: 960px;
	margin: 0 auto;
}

#content { z-index: 1; }

/*img { display: block; }*/


/* Header */

header {
	display: block;
	height: 180px;
	background: #000 url("../../images/swnz/header.jpg");
	position: relative;
	z-index: 2;
}

#logo {
	display: block;
	width: 290px;
	height: 68px;
	background: #000;
	position: absolute;
	top: 20px;
	left: 0;
}

#topnav {
	float: left;
	display: block;
	padding: 0 4px 4px 0;
	background: url("../../images/swnz/sprites.png") bottom right no-repeat;
	position: absolute;
	top: 120px;
	left: -1px;
}

#topnav ul {
	background: #fff;
	border-left: 1px solid #ddd;
}

#topnav li {
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

#topnav li li { font-size: 0.834em; }

#topnav a, #topnav a:visited {
	float: left;
	display: block;
	padding: 0 10px;
	text-decoration: none;
	color: #000;
	line-height: 30px;
}

#topnav .selected a, #topnav .selected a:visited {
	color: #fff;
	background: #000;
}

#topnav a:hover {
	background: #000;
	color: #fff;
	-webkit-transition: 0.3s linear;
}

#topnav .selected li a, #topnav .selected li a:visited {
	background: none;
	color: #000;
}

#topnav .selected li a:hover {
	color: #fff;
	background: #000;
}


h3.title {
	overflow: hidden;
}

h3.title .shadow {
	display: block;
	float: left;
	position: relative;
	background: url("../../images/swnz/sprites.png") bottom right no-repeat;
	padding: 1px 34px 4px 0;
	height: 30px;
}

h3.title .text {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 10px 0 10px;
	line-height: 1;
	color: #000;
	height: 20px;
	background: #fff;
	border-left: 1px solid #ddd;
}

h3.title .icon {
	display: block;
	position: absolute;
	top: 1px;
	right: 4px;
	width: 30px;
	height: 30px;
	background: #000 url("../../images/swnz/sprites.png") -220px 0 no-repeat;
}

h3.t_hand .icon 		{ background-position: -220px 0px; }
h3.t_camera .icon,
h3.title .icon_2		{ background-position: -250px 0px; }
h3.t_search .icon 		{ background-position: -280px 0px; }
h3.t_login .icon		{ background-position: -310px 0px; }
h3.t_discussion .icon 	{ background-position: -340px 0px; }
h3.t_fern .icon			{ background-position: -370px 0px; }
h3.t_phone .icon 		{ background-position: -400px 0px; }
h3.t_maps .icon 		{ background-position: -430px 0px; }
h3.t_star .icon 		{ background-position: -460px 0px; }
h3.t_global .icon 		{ background-position: -490px 0px; }
h3.t_recycle .icon 		{ background-position: -520px 0px; }
h3.t_legal .icon 		{ background-position: -550px 0px; }
h3.t_media .icon 		{ background-position: -580px 0px; }
h3.t_stats .icon 		{ background-position: -610px 0px; }
h3.t_online .icon 		{ background-position: -640px 0px; }
h3.t_link .icon 		{ background-position: -670px 0px; }
h3.t_mobile .icon 		{ background-position: -700px 0px; }
h3.t_performance .icon 	{ background-position: -730px 0px; }
h3.t_research .icon 	{ background-position: -760px 0px; }

h3.t_event .icon 		{ background-position: -220px -30px; }
h3.t_bottle .icon 		{ background-position: -250px -30px; }
h3.t_check .icon 		{ background-position: -280px -30px; }
h3.t_feet .icon 		{ background-position: -310px -30px; }
h3.t_glass .icon 		{ background-position: -340px -30px; }
h3.t_winery .icon 		{ background-position: -370px -30px; }
h3.t_video .icon 		{ background-position: -400px -30px; }
h3.t_news .icon 		{ background-position: -430px -30px; }
h3.t_recent .icon 		{ background-position: -460px -30px; }
h3.t_at .icon 			{ background-position: -490px -30px; }
h3.t_globe .icon 		{ background-position: -520px -30px; }

h3.t_book .icon 		{ background-position: -220px -60px; }
h3.t_email .icon 		{ background-position: -430px -60px; }
h3.t_chat .icon 		{ background-position: -460px -60px; }
h3.t_chart .icon 		{ background-position: -490px -60px; }
h3.t_export .icon 		{ background-position: -520px -60px; }


/* Login & Search bar */

#utility {
	display: block;
	height: 34px;
	padding: 15px 0 10px 0;
	position: relative;
	z-index: 1;
}

#utility p.t_login {
	float: left;
	display: block;
	position: relative;
	background: url("../../images/swnz/sprites.png") right bottom no-repeat;
	padding: 1px 4px 4px 0;
	height: 30px;
	overflow: hidden;
	margin: 0 10px 0 0;
	z-index: 0;
}

#utility p.t_login a {
	float: left;
	background: #000;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 30px;
	padding: 0 40px 0 10px;
	position: relative;
}

#utility p.logged_in a { padding-right: 10px; }

#utility p.t_login .icon {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 30px;
	background: #000 url("../../images/swnz/sprites.png") -310px 0 no-repeat;
	border-left: 1px solid #666;
}

#loginform {
	position: absolute;
	top: 14px;
	left: -5px;
	width: 185px;
	height: 120px;
	background: url("../../images/swnz/sprites.png") -550px -90px no-repeat;
	padding: 11px 15px 0 45px;
	z-index: 50;
	display: none;
}

fieldset { border: none; overflow: hidden; }

input.field, textarea {
	border: 1px solid #ccc;
	border-top: 1px solid #aaa;
	margin: 0;
	width: 180px;
	padding: 4px 2px;
	margin-bottom: 8px;
	font-size: 1.1em;
}

textarea { width: 98%; }

input.checkbox {
	margin: 0 2px 0 0;
	padding: 0;
}

input.button {
	display: block;
	border: none;
	cursor: pointer;
	margin: 0;
	background: #999;
	color: #fff;
	font-size: 1.1em;
	padding: 3px 5px 2px;
	text-transform: uppercase;
}

input.empty { color: #999; }

#loginform input.button {
	float: right;
	background: #999;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 5px;
	line-height: 1;
	width: 50px;
	height: 20px;
}

#loginform .remember {
	display: block;
	float: left;
	padding-top: 3px;
}

#loginform p.forgot {
	padding-top: 5px;
	clear: both;
}

#loginform p.forgot a {
	color: #999;
	margin-right: 5px;
}

#loginform p.forgot a:hover { color: #000; }

#loginform p.close {
	position: absolute;
	left: 5px;
	top: 2px;
}

#loginform p.close a {
	width: 30px;
	height: 30px;
}

#user_menu {
	overflow: hidden;
	float: left;
	margin-top: 10px;
}

#user_menu li {
	float: left;
	margin-right: 1.5em;
	text-transform: uppercase;
	border-left: 5px solid #666;
	line-height: 1;
	padding-left: 5px;
	padding-top: 1px;
}

#user_menu a { color: #666; text-decoration: none; }
#user_menu a:hover { color: #000; text-decoration: underline; }

#searchform {
	height: 30px;
	float: right;
	padding: 2px 40px 4px 0;
	margin-right: -4px;
	background: url("../../images/swnz/sprites.png") right bottom no-repeat;
	position: relative;
}

#searchform fieldset {
	border-left: 1px solid #ddd;
	padding-left: 6px;
	height: 30px;
}

#searchform .field {
	margin-top: 4px;
	width: 120px;
	padding-top: 3px;
}

#searchform .button {
	position: absolute;
	right: 4px;
	top: 2px;
	width: 30px;
	height: 30px;
	padding: 0;
	padding-top: 30px;
	background: url("../../images/swnz/sprites.png") -280px 0px no-repeat;	
}

#main {
	display: block;
}

/* Base widths */
.span3 { width: 190px; }
.span4 { width: 250px; }
.span5 { width: 310px; }
.span6 { width: 360px; }
.span8 { width: 490px; }
.span9 { width: 550px; }
.span10 { width: 610px; }

/* Widths when used for panels */
section.span3 { width: 168px; }
section.span4 { width: 240px; }
section.span5 { width: 288px; }
section.span6 { width: 338px; }
section.span8 { width: 468px; }
section.span9 { width: 528px; }
section.span10 { width: 590px; }

/* Widths for styles page */
#style .span4 { width: 220px; }
#style .span5 { width: 260px; }

/* .colgroup { overflow: hidden; } */

.panel {
	border: 1px solid #ccc;
	padding: 10px 10px 1px 10px;
	margin-bottom: 15px;
}

.left { float: left; }
.right { float: right; }

.panel h3.title {
	margin-left: -11px;
	margin-bottom: 8px;
}

.panel h4 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.2;
}

.panel li h4 { font-size: 1.364em; }

.panel h5 {
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0.25em;
	font-size: 1em;
}

.panel a { color: #000; text-decoration: none; }
.panel a:hover { text-decoration: underline; }

.panel a.read_more { color: #999; font-style: italic; text-decoration: underline; }
.panel a.read_more:hover { color: #000; }

.panel .panel_action {
	border-top: 1px solid #ccc;
	margin-left: -10px;
	padding: 12px 0 9px 10px;
	color: #999;
	overflow: hidden;
}

.panel .panel_content {
	margin-left: -10px;
	margin-right: -10px;
	padding: 12px 0 9px 10px;
	color: #999;
	overflow: hidden;
	background: #fff;
}

.panel .panel_action p {
	margin: 0;
	text-transform: uppercase;
	line-height: 1;
}

.panel .panel_action p.share_link { float: right; }

.panel a.has_icon {
	padding-left: 15px;
	position: relative;
}

.panel a.has_icon .icon {
	display: block;
	width: 10px;
	height: 10px;
	background: url("../../images/swnz/sprites.png") no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1px;
}

.panel a.button_small {
	background: #000;
	display: inline-block;
	color: #fff;
	padding: 3px 5px 2px 5px;
	text-transform: uppercase;
	text-decoration: none;
}

.panel a.button_small:hover { color: #999; }

.panel_action a { margin-right: 10px; }

.panel_action a.more .icon { background-position: -140px -35px; }
.panel_action a.arrow .icon { background-position: -140px -45px; }
.panel_action a.back .icon { background-position: -140px -55px; }
.panel_action a.close .icon { background-position: -140px -65px; }

.panel_action .pages {
	overflow: hidden;
	float: left;
	margin: -4px 0 -4px -5px;
}

.panel_action .pages li {
	float: left;
	display: inline;
	margin: 0;
}

.panel_action .pages li a {
	display: block;
	padding: 3px 7px;
	color: #999;
	margin: 0;
}
.panel_action .pages li.selected a { color: #333; }

.panel_action .pages li a:hover { background: #eee; text-decoration: none; }

.panel_action .pages li span {
	display: block;
	padding: 3px 0;
	color: #999;
}

.panel_action a.prev,
.panel_action a.next {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}

.panel_action a.prev .icon { background-position: -140px -55px; }
.panel_action a.next .icon { background-position: -140px -45px; right: 0; left: auto; }

.panel_action a.next {
	padding-left: 0;
	padding-right: 15px;
}

.panel .panel_action p a {
	color: #999;
	text-decoration: none;
}

.panel .panel_action p a:hover { color: #000; }


/* Basic pages */

.basic_content h1 {
	margin-bottom: 5px;
}

.basic_content h2 {
	text-transform: uppercase;
	margin: 20px 0 10px;
}




.rss {
	position: absolute;
	right: 10px;
	top: 10px;
}

.rss a {
	width: 16px;
	height: 16px;
	background: url("../../images/swnz/sprites.png") -100px -35px no-repeat;
}


.panel .top_action {
	border-top: none;
	border-bottom: 1px solid #ccc;
	padding: 0 0 9px 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.panel .top_action .more { float: right; margin-right: 0; }
.panel .top_action .back { float: left; }


.article_content {
	overflow: hidden;
}

.article_content .date {
	font-style: italic;
	margin-bottom: 0.25em;
}

.article_content h1,
.popup_content h1 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.2;
}

#popup { border: none; }
#popup .panel_action { margin-top: 20px; }

#intro_video {
	display: block;
	width: 530px;
	height: 332px;
	background: #eee;
	margin-bottom: 10px;
}

#popup #intro_video {
	margin-bottom: 0;
}

.article_content .location {
	margin: 0.25em 0 10px;
	text-transform: uppercase;
}

.article_content img.article_image {
	float: left;
	width: 150px;
}

.article_content .article_details {
	float: left;
	width: 135px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.article_content .article_body {
	clear: both;
}

a.link_button {
	padding: 5px;
	background: #999;
	color: #fff;
	text-transform: uppercase;
}

.panel .view_catalogue,
.panel .add_to_calendar {
	font-size: 1em;
	line-height: 1;
	margin-bottom: 5px;
	overflow: hidden;
}

.panel .view_catalogue a,
.panel .add_to_calendar a {
	padding-left: 22px;
	float: left;
}

.panel .view_catalogue a .icon,
.panel .add_to_calendar a .icon {
	width: 16px;
	height: 16px;
	background: url("../../images/swnz/sprites.png") -100px -120px no-repeat;
	left: 2px;
	top: 2px;
}

.panel .add_to_calendar a .icon { background-position: -120px -120px; }


h3.has_contact_icon .shadow {
	padding-right: 65px;
}

h3.has_contact_icon .icon { right: 35px; }

h3 .contact_icon {
	display: block;
	position: absolute;
	right: 4px; top: 1px;
	width: 30px; height: 30px;
	background: url("../../images/swnz/sprites.png") -400px 0;
	text-indent: -999em;
	overflow: hidden;
	border-left: 1px solid #666;
}

.contact_info {
	display: none;
}

.about_content,
.contact_info {
	width: 283px;
}

.doc_list li {
	background: url("images/dot.png") left bottom repeat-x;
	padding: 5px 0;
}

.doc_list li.last { background: none; }

.doc_list h5 {
	font-weight: bold;
}

.doc_list h5 a {
	color: #999;
}

.doc_list p { margin-bottom: 0.75em; }

.doc_links {
	overflow: hidden;
	font-size: 0.91em;
	line-height: 1;
}

.doc_links a {
	float: left;
	display: inline;
	margin-right: 5px;
	background: #999;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 5px;
}

.doc_links a:hover {
	text-decoration: none;
	background: #000;
}

.panel_action .filter { overflow: hidden; }

.panel_action .filter select,
.panel_action .filter input {
	float: left;
	margin-right: 5px;
}

.panel_action .filter input.button { margin-right: 0; }


/* Basic pages */

.page h1 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.2;
	margin: 5px 0 10px;
}


.body img {
	margin: 2em 0;
}

p.caption {
	font-size: 1em;
	font-style: italic;
	color: #999;
	margin-top: -1.5em;
	margin-bottom: 1.5em;
}

#entry h1 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.2;
}

#entry p.has_icon { padding-left: 14px; }

#entry .date {
	margin-bottom: 2px;
	font-style: italic;
	position: relative;
	line-height: 18px;
	font-size: 1em;
}

#entry .date .icon {
	display: block;
	position: absolute;
	left: 0; top: 0;
	width: 16px; height: 16px;
	background-image: url("../../images/swnz/sprites.png");	
}

#entry .date .icon {
	width: 13px;
	height: 13px;
}

#entry .author { margin: 3px 0 2em; }

#entry .older { float: left; }

#entry .newer {
	float: right;
}

#entry .newer a {
	padding-left: 0;
	padding-right: 15px;
	margin-right: 0;
}

#entry .older .icon { background-position: -140px -55px;}
#entry .newer .icon {
	background-position: -140px -45px;
	left: auto;
	right: 0;
}

#entry .social_links { margin-left: 120px; margin-top: -5px; }


#event_article .panel_action {
	clear:both;
}


/* Footer navigation */

#footnav {
	display: block;
	clear: both;
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

#footnav ul { overflow: hidden; }
#footnav ul ul { overflow: visible; }

#footnav .section {
	float: left;
	width: 100px;
	margin: 0 10px;
	padding-bottom: 15px;
}

#footnav .section li {
	line-height: 1.1;
	margin-bottom: 0.25em;
}

#footnav .section li.image_link {
	margin: 0.5em 0;
}

#footnav h5 {
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0.25em;
}

#footnav a { text-decoration: none; color: #999; }
#footnav a:hover { color: #000; text-decoration: underline; }

#footnav a.has_icon {
	padding-left: 15px;
	position: relative;
}

#footnav a .icon {
	width: 12px;
	height: 12px;
	background: url("../../images/swnz/sprites.png") -160px -55px no-repeat;
	position: absolute;
	left: 0;
	top: -1px;
}

#footnav .icon_newsletter .icon { background-position: -200px -55px; }
#footnav .icon_facebook .icon { background-position: -180px -55px; }

/* Footer */

footer {
	display: block;
	clear: both;
	padding-bottom: 20px;
}

footer .strip {
	background: #000;
	height: 34px;
	margin-bottom: 15px;
	padding-left: 50px;
}

footer .strip a {
	background: url("../../images/swnz/sprites.png") -100px 0 no-repeat;
	width: 120px;
	height: 34px;
}

footer ul {
	overflow: hidden;
}

footer li {
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	color: #999;
	margin-right: 40px;
}

footer a { color: #999; text-decoration: none; }
footer a:hover { color: #000; }

/* Search */



.search_results { margin-bottom: 1em; }

.search_results li {
	background: url("images/dot.png") left top repeat-x;
	padding: 10px 0;
	margin: 0;
}

.search_results li p { margin: 0; }


